Tämä kansio on peräisin osoitteesta

https://työelämätieto.fi/fi/dashboards/occupational-safety-and-health-inspections/

ja sisältää Työterveyslaitoksen Työelämätieto-palvelussa julkaistun, Suomen työsuojeluviranomaisen Vera-tietojärjestelmästä kootun avoimen datan. \
Aineistossa on tiedot Suomessa tehdyistä työsuojelutarkastuksista vuosina 2017-2022, niissä tarkastetut asiat sekä tarkastetuista asioista mahdollisesti annetut velvoitteet.

Aineiston muuttujat:
  - `TARKASTUSKERTOMUS_ID`
    - Tarkastuskertomuksen tunniste (merkkijono)
  - `TOIMIALAKOODI`
    - Tarkastuskertomuksen kohdeyrityksen toimiala Tilastokeskuksen TOL2008 luokittelun 2-numerotasolla (merkkijono)
  - `MAAKUNTAKOODI`
    - Tarkastuskohteen maakunta (merkkijono)
  - `TARKASTUSKERTOMUSVUOSI` (kokonaisluku)
  - `TARKASTETTAVA_ASIA_FI`
    - Tarkastetun asian nimi suomeksi
  - Tarkastetun asian lainmukaisuutta kuvaavat totuusarvomuuttujat:
    - `Tarkastetussa asiassa ei havaittu puutteita`
    - `Toimintaohje`
    - `Kehotus`
    - `Väliaikainen käyttökielto`
    - `Siirto työsuojeluviranomaisen käsittelyyn`
    - `Väliaikainen luovuttamiskielto`
  - Tarkastetun asian teemat osoittava totuusarvomuuttujat:
    - `Työsuhde`
    - `Fyysinen työymparistö`
    - `Psykososiaalinen työympäristö`
    - `Turvallisuuden johtaminen`
    - `Harmaa talous`

-----------------------------------
This folder is from

https://työelämätieto.fi/en/dashboards/occupational-safety-and-health-inspections/

and contains open data published in the Work-life Knowledge service of the Finnish Institute of Occupational Health which has been compiled from the Vera data system of the Finnish occupational safety and health authorities.
The data contains information about occupational safety and health inspections performed during the years 2017-2022, about matters inspected during the inspections as well as possible obligations imposed on the inspected matters.

Data variables:
  - `TARKASTUSKERTOMUS_ID`
    - Identifier of an inspection report (string)
  - `TOIMIALAKOODI`
    - 2-digit level code of the industry of the inspected company based on the Standard Industrial Classification TOL 2008 of Statistics Finland (string)
  - `MAAKUNTAKOODI`
    - Region of the target of the inspection according to the regional codes of Statistics Finland (string)
  - `TARKASTUSKERTOMUSVUOSI`
    - Year of the inspection (integer)
  - `TARKASTETTAVA_ASIA_FI`
    - Title of the inspected matter in Finnish
  - Boolean variables indicating the lawfulness of (/obligation imposed on) the inspected matter:
    - `Tarkastetussa asiassa ei havaittu puutteita`
      - Shortcomings not detected in the inspected matter
    - `Toimintaohje`
      - Written advice
    - `Kehotus`
      - Improvement notice
    - `Väliaikainen käyttökielto`
      - Temporary prohibition
    - `Siirto työsuojeluviranomaisen käsittelyyn`
      - Transfer to the occupational safety and health authority for processing
    - `Väliaikainen luovuttamiskielto`
      - Temporary disclosure prohibition
  - Boolean variables indicating the themes of the inspected matters:
    - `Työsuhde`
      - Employment relationship
    - `Fyysinen työymparistö`
      - Physical work environment
    - `Psykososiaalinen työympäristö`
      - Psychosocial work environment
    - `Turvallisuuden johtaminen`
      - Safety management
    - `Harmaa talous`
      - Shadow economy
